<?php
// Copyright 1999-2023. Plesk International GmbH. All rights reserved.
$messages = array (
    'buttonApacheActions' => 'Apache',
    'buttonApacheRestart' => 'Neu starten',
    'buttonApacheRestartDescription' => 'Starten Sie den Apache-Dienst neu',
    'buttonApacheStart' => 'Starten',
    'buttonApacheStartDescription' => 'Starten Sie den Apache-Dienst',
    'buttonApacheStop' => 'Beenden',
    'buttonApacheStopDescription' => 'Beenden Sie den Apache-Dienst',
    'buttonCheckConfiguration' => 'Konfiguration prüfen',
    'buttonCheckConfigurationDescription' => 'Prüfen Sie die Konfigurationsdateien',
    'buttonDownload' => 'Download',
    'buttonDownloadDescription' => 'Laden Sie die aktuelle Konfigurationsdatei herunter',
    'buttonLogSearch' => 'Protokollsuche',
    'buttonLogSearchDescription' => 'Durchsuchen Sie die Protokolldateien',
    'buttonNginxActions' => 'Nginx',
    'buttonNginxRestart' => 'Neu starten',
    'buttonNginxRestartDescription' => 'Starten Sie den Nginx-Dienst neu',
    'buttonNginxStart' => 'Starten',
    'buttonNginxStartDescription' => 'Starten Sie den Nginx-Dienst',
    'buttonNginxStop' => 'Beenden',
    'buttonNginxStopDescription' => 'Beenden Sie den Nginx-Dienst',
    'buttonRebuild' => 'Ausgewählt',
    'buttonRebuildActions' => 'Neu erstellen',
    'buttonRebuildAll' => 'Alle',
    'buttonRebuildAllDescription' => 'Erstellen Sie alle Konfigurationsdateien neu',
    'buttonRebuildBroken' => 'Fehlerhafte',
    'buttonRebuildBrokenDescription' => 'Erstellen Sie die fehlerhaften Konfigurationsdateien neu',
    'buttonRebuildConfirm' => 'Möchten Sie die ausgewählten Konfigurationsdateien neu erstellen?',
    'buttonRebuildCurrent' => 'Neu erstellen',
    'buttonRebuildCurrentDescription' => 'Erstellen Sie die aktuelle Konfigurationsdatei neu',
    'buttonRebuildDescription' => 'Erstellen Sie die ausgewählten Konfigurationsdateien neu',
    'buttonRebuildServer' => 'Server',
    'buttonRebuildServerDescription' => 'Erstellen Sie die serverweiten Konfigurationsdateien neu',
    'buttonRebuildSkipBroken' => 'Fehlerhafte überspringen',
    'buttonRebuildSkipBrokenDescription' => 'Erstellen Sie alle Konfigurationsdateien mit Ausnahme der fehlerhaften Dateien neu',
    'buttonRemove' => 'Entfernen',
    'buttonRemoveConfirm' => 'Entfernen bestätigen',
    'buttonRemoveCurrent' => 'Entfernen',
    'buttonRemoveCurrentDescription' => 'Entfernen Sie den aktuellen Konfigurationseintrag aus der Datenbank',
    'buttonRemoveDescription' => 'Entfernen Sie den ausgewählten Konfigurationseintrag aus der Datenbank',
    'buttonShowCurrent' => 'Aktuelle Konfiguration einblenden',
    'buttonShowCurrentDescription' => 'Lassen Sie die aktuell verwendete Konfiguration anzeigen.',
    'buttonShowError' => 'Fehlerkonfiguration einblenden',
    'buttonShowErrorDescription' => 'Lassen Sie die Konfiguration mit einem Fehler anzeigen',
    'columnBelongsTo' => 'Zugehörige Domain',
    'columnFilePath' => 'Dateipfad',
    'columnFilePathNotAvailable' => 'n/v',
    'columnFilePathTooltip' => 'In der Datenbank ist keine Fehlerbeschreibung vorhanden.',
    'columnRebuild' => 'Erstellen Sie diese Konfigurationsdatei neu',
    'columnSearch' => 'Durchsuchen Sie die Protokolldateien',
    'columnType' => 'Original-Template',
    'configurationError' => 'Aufgrund von Fehlern in den Konfigurations-Templates konnten keine neuen Konfigurationsdateien für den Apache Webserver erstellt werden:',
    'descriptionConfigurationList' => 'Die Liste der Konfigurationsdateien der Webserver',
    'fileGrepLines' => 'Zeilen',
    'fileGrepSkipped' => 'wurden übersprungen',
    'fileInfoTitle' => 'Dateiinformation',
    'listConfigurationDescription' => 'Schwebender Datenbankeintrag für Domain-ID',
    'listConfigurationFilterFilePath' => 'Dateipfad',
    'listConfigurationFilterStatus' => 'Status',
    'listConfigurationFilterStatusAny' => 'Beliebig',
    'listConfigurationFilterStatusError' => 'Fehler',
    'listConfigurationFilterStatusOk' => 'OK',
    'listConfigurationFilterType' => 'Original-Template',
    'listConfigurationFilterTypeAny' => 'Beliebig',
    'listConfigurationServerWide' => 'Serverweite Konfiguration',
    'logSearchFilesSearched' => 'Durchsuchte Protokolldateien',
    'logSearchLinesSkipped' => 'Die restlichen Zeilen wurden übersprungen',
    'logSearchNoMatches' => 'Keine Übereinstimmungen',
    'logSearchNotFound' => 'Text nicht gefunden',
    'logSearchResults' => 'Ergebnisse',
    'logSearchSettings' => 'Einstellungen',
    'logSearchSettingsDescription' => 'Modifizieren Sie die Suchparameter',
    'logSearchSettingsSuccess' => 'Die Daten wurden erfolgreich gespeichert.',
    'logSearchText' => 'Zu suchender Text',
    'permissionDenied' => 'Berechtigung verweigert',
    'reconfigureError' => 'Die Webserver-Konfigurationen können nicht rekonfiguriert werden:',
    'reconfigureNothing' => 'Es gibt nichts zum Rekonfigurieren',
    'reconfigureSuccess' => 'Rekonfigurierung erfolgreich',
    'restartError' => 'Der Neustart des Dienstes ist nicht möglich:',
    'restartSuccess' => 'Dienst neu gestartet',
    'searchInKb' => 'In Wissensdatenbank suchen',
    'startError' => 'Der Start des Dienstes ist nicht möglich:',
    'startSuccess' => 'Dienst gestartet',
    'stopError' => 'Das Beenden des Dienstes ist nicht möglich:',
    'stopSuccess' => 'Dienst beendet',
    'titleConfigurationList' => 'Konfigurationen',
    'titleConfigurationView' => 'Konfigurationsdatei',
    'titleConfigurationViewTemplate' => 'Template-Datei',
    'titleLogSearch' => 'Protokollsuche',
    'titleLogSearchSettings' => 'Systemeinstellungen zur Protokollsuche',
    'titleWebserverConfigurationChecker' => 'Webserver-Konfigurationsprüfung',
    'viewErrorFileContentName' => 'Der Dateiinhalt kann nicht abgerufen werden:',
    'viewErrorFileInfo' => 'Die Dateiinformationen können nicht abgerufen werden:',
    'viewErrorFileInfoText' => 'Die Dateiinformationen können nicht abgerufen werden',
    'viewErrorFilePathName' => 'Fehler: Der Pfad ist unbekannt',
    'viewErrorFilePathText' => 'Der Dateisystempfad für die genannte Bootstrap-Datei kann nicht gefunden werden',
    'viewFileContents' => 'Dateiinhalt',
    'viewFileTypeCurrent' => 'Diese Konfigurationsdatei wird in der Konfiguration verwendet.',
    'viewFileTypeError' => 'Die Konfigurationsdatei kann nicht verwendet werden, da nach der Aufnahme in die Konfiguration ein Fehler auftritt.',
    'viewFileTypeTitle' => 'Dateityp',
    'viewTemplateErrorFileContentName' => 'Der Dateiinhalt kann nicht abgerufen werden:',
    'viewTemplateErrorFileInfo' => 'Die Dateiinformationen können nicht abgerufen werden:',
    'viewTemplateErrorFileInfoText' => 'Die Dateiinformationen können nicht abgerufen werden',
    'viewTemplateErrorFilePathName' => 'Fehler: Der Pfad ist unbekannt',
    'viewTemplateErrorFilePathText' => 'Der Dateisystempfad für die genannte Template-Datei kann nicht gefunden werden',
    'viewTemplateFileContents' => 'Dateiinhalt',
    'webServerConfigurationCheckerFail' => 'Die Überprüfung der Konfigurationsdateien ist fehlgeschlagen',
    'webServerConfigurationCheckerFailDetails' => 'Details',
    'webServerConfigurationCheckerKb' => 'Weitere Informationen finden Sie unter',
    'webServerConfigurationCheckerNotFound' => 'Das Dienstprogramm zur Prüfung der Webserver-Konfiguration wurde nicht gefunden in',
    'webServerConfigurationCheckerResults' => 'Ergebnisse der Ausführung der Plesk Webserver-Konfigurationsprüfung',
    'webServerConfigurationCheckerSuccess' => 'Überprüfung der Konfigurationsdateien erfolgreich',
);